#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSELECTIONTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSELECTIONTYPE_HPP

#include "ooo/vba/powerpoint/PpSelectionType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSELECTIONTYPE_HPP
